Bug 236400 - [maintainer update] sysutils/dsbbatmon: Update to 1.0.4
Summary: [maintainer update] sysutils/dsbbatmon: Update to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-08 20:37 UTC by Marcel Kaiser
Modified: 2019-03-20 13:43 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbbatmon-1.0.3 to dsbbatmon-1.0.4 (798 bytes, patch)
2019-03-08 20:37 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-03-08 20:37:21 UTC
Created attachment 202725 [details]
svn diff to upgrade dsbbatmon-1.0.3 to dsbbatmon-1.0.4

Release notes: https://freeshell.de/~mk/projects/dsbbatmon-relnotes.html

QA:
portlint: WARN: /usr/ports/sysutils/dsbbatmon/pkg-message: possible use of absolute pathname "/usr/sbin/acpiconf".
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 commit-hook freebsd_committer 2019-03-19 15:09:42 UTC
A commit references this bug:

Author: swills
Date: Tue Mar 19 15:09:30 UTC 2019
New revision: 496265
URL: https://svnweb.freebsd.org/changeset/ports/496265

Log:
  sysutils/dsbbatmon: Update to 1.0.4

  PR:		236400
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbbatmon/Makefile
  head/sysutils/dsbbatmon/distinfo
Comment 2 Steve Wills freebsd_committer 2019-03-19 15:10:45 UTC
Committed, thanks!
Comment 3 Marcel Kaiser 2019-03-20 13:43:45 UTC
(In reply to Steve Wills from comment #2)
Thank you for the commit, Steve!